收藏
回答

使用开发工具1908012版本,基础库列表没有 2.8.0 了,但是昨天还有?

使用开发工具1908012版本,基础库列表没有 2.8.0 了,但是昨天还有。

重新安装了开发者工具也不行。

手动设置 project.config.json 为2.8.0也不行

不知道该怎么解决

最后一次编辑于  08-05
回答关注问题邀请回答
收藏

5 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    08-05

    你好,已经重发了,可以稍后重试一下

    08-05
    赞同
    回复 3
    • 李畅(๑´•ω•)
      李畅(๑´•ω•)
      08-06
      还是没有,我还是用预发布版吧
      08-06
      回复
    • 李畅(๑´•ω•)
      李畅(๑´•ω•)
      08-06
      预发布版也没有
      08-06
      回复
    • 社区技术运营专员-灵芝
      社区技术运营专员-灵芝
      08-06回复李畅(๑´•ω•)

      已发布的,应该还没同步到,预计一天内同步完成,可以明天再试试,目前需要测试2.8.0的话可以先在真机上测试

      08-06
      回复
  • 耐跪搓衣板
    耐跪搓衣板
    08-05

    我的怎么还有

    08-05
    赞同
    回复 1
    • 耐跪搓衣板
      耐跪搓衣板
      08-05
      哦,原来版本不一样
      08-05
      回复
  • 李畅(๑´•ω•)
    李畅(๑´•ω•)
    08-05

    应该是有重大 bug,不然不会撤回,那就等着吧。

    08-05
    赞同
    回复
  • aholy.cium
    aholy.cium
    08-05

    2.8会降级到2.7.7

    08-05
    赞同
    回复
  • Leo
    Leo
    08-05

    我也发现了。。。


    08-05
    赞同
    回复 2
    • 李畅(๑´•ω•)
      李畅(๑´•ω•)
      08-05
      烦死了。。
      08-05
      回复
    • 灰太狼
      灰太狼
      08-05回复李畅(๑´•ω•)
      官方之前还回复我说2.8.0后会优化自定义tabbar闪屏和tab闪动呢,结果第一时间切换库之后发现没效果,还是那样 /笑哭
      08-05
      回复